bodhtml{-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:none;}
div#MNFull{z-index:777000;position:absolute;background-color: rgba(0, 0, 0, 0.9);padding-top:0;border: 1px solid #333;
border-top: none;right:0;width:202px;}
.mnbf{width:200px;z-index:777000;padding: 0;border-top:1px solid #333;}
[class^="ccicon-"]:before,[class*=" ccicon-"]:before{font-family:"fontello";font-style:normal;font-weight:400;speak:none;display:inline-block;text-decoration:none;text-align:center;font-variant:normal;text-transform:none;}
.ccicon-home:before{content:'\e811'}
.ccicon-heart:before{content:'\e800'}
.ccicon-heart-empty:before{content:'\e801'}
.ccicon-star:before{content:'\e802'}
.ccicon-star-empty:before{content:'\e803'}
.ccicon-user:before{content:'\e804'}
.ccicon-ok:before{content:'\e805'}
.ccicon-cancel:before{content:'\e806'}
.ccicon-location:before{content:'\e807'}
.ccicon-sms-icon:before {content: '\e808';}
.ccicon-volume-off:before{content:'\e809'}
.ccicon-volume-up:before{content:'\e80a'}
.ccicon-share:before {content:'\e80b';}
.ccicon-up-open:before{content:'\e80c'}
.ccicon-messenger:before{content:'\e80d'}
.ccicon-mail:before{content:'\f199'}
.ccicon-mail-squared:before{content:'\f199'}
.ccicon-attention:before{content:'\e80e'}
.ccicon-login:before{content:'\e804'}
.ccicon-logout:before{content:'\e804'}
.ccicon-globe:before{content:'\e812'}
.ccicon-video:before{content:'\e814'}
.ccicon-play-circled2:before{content:'\e815'}
.ccicon-angle-down:before { content:'\f107'}
.ccicon-twitter:before{content:'\f304'}
.ccicon-twitter-squared:before{content:'\f304'}
.ccicon-instagram:before{content:'\f16d'}
.ccicon-facebook-squared:before{content:'\f308'}
.ccicon-reply:before{content:'\f112'}
.ccicon-wheelchair:before{content:'\f193'}
.ccicon-cab:before{content:'\f1b9'}
.ccicon-subway:before{content:'\e813'}
.ccicon-assistive-listening-systems:before{content:'\f2a2'}
.ccicon-whatsapp:before{content:'\f232'}
.ccicon-ticket:before { content:'\f145';}
.ccicon-thumbs-up:before { content:'\e813';}

.ccicon-messenger{font-size: 38px;}
.ccicon-search{width:6px;display:inline-block}
.butkinofav,.tagm{text-rendering:auto;position:absolute}
img{display:block}
h2{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:-moz-none;-o-user-select:none;user-select:none}
input[type=search]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
.searchcancel{cursor: pointer;position: absolute;z-index: 999000;top: 0px;right: 8px;font-size: 19px;color:#777;line-height: 27px;}
.btn.btnccinv,.button16{-webkit-transition:.1s ease-out;-moz-transition:.1s ease-out;-o-transition:.1s ease-out;-ms-transition:.1s ease-out;transition:.1s ease-out;}
a.button16.disabled:hover,.button16.disabled{color: #ccc;text-decoration: line-through;background: #fff;}

.btn.btnccinv:hover{color:#fff;background:#40b0f9}

.btn:focus{outline:0}
.btn.active,.btn:active{background-image:none;outline:0;}
.btn.disabled,.btn[disabled]{cursor:default !important;opacity:.65;}
.btn-link,.buttontop,.smallposter,a.btn.mnb,button,input[type=button],input[type=radio],input[type=checkbox],input[type=submit],input[type=reset],label,select{cursor:pointer}
.btn-small{padding:2px 10px;font-size:11.9px;}
.btn-mini{padding:8px;font-size:14px;}
.btn-block{display:block;padding-right:0;padding-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.btn-block+.btn-block{margin-top:5px}
#AGA,#LB,#LB320,.heart{position:absolute}
button.btn::-moz-focus-inner,input[type=submit].btn::-moz-focus-inner{padding:0;border:0}
.aline,.chain,.ratingtitle,.smallbutton,h1,h2,small,span.shortvalue{text-decoration:none}
.btn-group{display:inline-block;font-size:0;vertical-align:middle}
.btn-group+.btn-group{margin-left:5px}
.btn-group>.btn+.btn{margin-left:-1px}
.btn-group>.btn,.btn-group>.btn-mini,.btn-group>.popover{font-size:14px}
.btn-group>.btn.active,.btn-group>.btn:active,.btn-group>.btn:focus,.btn-group>.btn:hover{z-index:2}
div.btnrad{color:#fff;position: relative;width: 54px;height: 54px;line-height: 47px;border-radius: 27px;font-size: 15px;text-align: center;margin: 10px 0 2px;
bottom: 5px;display: inline-block;background: #6e7277;border: 2px solid #eee;text-shadow: none;cursor:pointer;}
div.btnrad.btnmyrad {background: #2bb1ff !important;}
div.btnrad .butsub {background: #fff !important;width: auto !important;min-width: 0 !important;padding: 0 6px 0 5px !important;border-radius: 10px !important;line-height: 17px;font-size: 13px;height: 18px;bottom: -2px !important;color: #555 !important;}
div.btnrad:hover{background:#7aa4bd;cursor:pointer;}

.butkinofav{top:-5px;right:-5px;width:10px;height:10px;display:none;font:normal normal normal 11px/1 fontello;-webkit-font-smoothing:antialiased;color: #00b4ff;color:#ff1060;z-index:999;}
.tagm0,.tagm1{display:block}
.butkinofav:before{content:"\e800"}
.tagm{font-family: fontello;font-size: 10px;top: 0px;left: 0px;width: 26px;height: 26px;color: #eee;text-align: center;z-index: 2;border-radius: 20px;background: #00000054;line-height: 22px;padding: 0;border: 2px solid #dfff00;}
small,strong{font-weight:400}
.tagm0:before{content:"\e806"}
.tagm1:before{content:"\e805"}
.tagm0{color: #ffffff;color: #ffffffb5;border-color:#ffffff;border-color:#ffffffb5;transform: rotate(45deg);}
.tagm1{color: #dfff00;font-size: 20px;background: #00000082;width: 28px;height: 28px;line-height: 24px;}
.tagms{position:absolute;width:67px;height:60px;top:2px;right:0}
div.desctext{display:table;width:100%}
#myfav_empty .tagm{top:2px;font-size:30px}
a img{border:none}

sub{top:-3px;left:-1px}
small{font-size:14px;color:#777}
strong{font-size:20px;line-height:18px;font-style:normal;color:#b75353;letter-spacing:-1px}
i{font-style:normal;}
.nowrap{white-space: nowrap;}
*:focus {outline: none;}
.cb,.h6cb{display:inline}
.cb{color:#c39}
.h6cb{color:#f6c}
#map_canvas,.map_canvas{padding:0;margin:0 auto;background:#fff;color:#fff}
.map_BD{background-color:#FFF;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;min-width:300px;max-width:640px;height:640px;text-align:right;margin-bottom:16px;display:none}

button,input{line-height:normal}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
button,html input[type=button],input[type=submit],input[type=reset]{cursor:pointer;-webkit-appearance:button}


textarea{overflow:auto}
.btngrey,a.btn-inverse:active,a.btn-inverse:focus,a.btn-inverse:link,a.btn-inverse:visited{color:#fff}
.btngrey{border-color:#bbb;background-color:#bbb}
.btngrey:active,.btngrey:hover{background-color:#bbb}

.sharepopuptoastcontainer,.confirmationpopuptoastcontainer{margin:0 auto;width:100%;max-width:970px}
.confirmationpopup,.sharepopup{text-align:center;display:none;width:100%;height:300px;position:fixed;z-index:9999;top: 34%;}
.confirmationpopuptoast,.sharepopuptoast{text-align:center;color:#fff;font-size:28px;font-weight:700;width:auto;margin:0 auto;max-width:310px;padding:10px 20px 20px;height:auto;border-radius:16px;z-index:999;text-shadow: 0 0 2px #73a4c3;background: rgba(84, 171, 215, 0.94);}
.sharepopuptoast{padding: 45px 0;font-size: 26px;text-transform: uppercase;}
div#sharepopup.sharepopup{z-index:99998999;position:fixed;}

.btn-group.alignment.settings{width:90%;min-width: 320px;max-width:480px;margin:0 auto}
button.btn.btn-prefl{width:100%;padding:0;overflow:hidden}
button.btn.btn-prefc,button.btn.btn-prefd,button.btn.btn-prefh{width:50%;padding:8px;}
a.btn.btn-info.btn-mini{font-weight:700}
a.clickaddress.cinemadistance{color:#999;font-size:15px}
#AGA{top:0;left:0;z-index:10;width:100%}

h3 a{-webkit-transition:.2s ease-out;-moz-transition:.2s ease-out;-o-transition:.2s ease-out;-ms-transition:.2s ease-out;transition:.2s ease-out}
h3 a:hover{color:#058cd5}

.btn-archives{display:none;float:right;color:#fff}
#btnsort>.btn.btn-mini{padding:0 5px}
.btn.btnscroll{z-index: 999999;background-color: rgba(0,172,241,.76);color: #fff;border: 2px solid rgba(0, 184, 255, 0.8);padding: 4px 8px 10px;font-size: 40px;border-radius: 30px;width: 60px;height: 60px;}
#btnscrolltop{position: fixed;left: 50%;bottom: 10px;margin-left: -30px;}
#btnscrollleft{position: absolute;left: 3px;top: 53px;transform: rotate(270deg);}
#btnscrollright{position: absolute;right: 3px;top: 53px;transform: rotate(90deg);}
button.btn.btn-pref{font-size:11.5px}
.butoptions{border:1px solid #cbe9f5;margin-bottom:5px;display:inline-block;padding:0 10px 2px 5px;}

#changeloc{font-size:16px}
h5{font-size:20px;margin-right:0}
.kinodyst{vertical-align:top;padding:4px 0 0}
li.divline{border-bottom-color:#ccc;border-bottom-style:solid;border-bottom-width:1px;padding-left:6px;font-size:16px}
li.divline.hilite{background:#E2F6FF}
li.divline a.aline i.fa{margin-right:6px;color:#555;font-size:14px;vertical-align:1px}
#location,.location{font-size:16px;height:34px;width:100%;max-width:280px;margin:0 auto}
#autodetectdiv{min-height:50px;padding:10px 0 20px}
#autodetectlocbutton{margin-top:10px;width:100%;max-width:280px}

#TRvideo embed,#TRvideo object{position:absolute;top:0;left:0;width:100%;height:100%}
#trailervideo{margin:0;padding:0}
video{width:100%!important;height:auto!important}
#VIDEO,.videoembed{display:none;border:none;margin:0}
#VideoBB{height:250px;overflow:hidden;display:none}
.videoembed{margin:10px 0 44px}
.votesdec{font-size:20px}
.btn-group>.btn.btnval{display:table-cell;width:10%;height:83%;border:none;border-radius:0;margin-left:0;padding:0;min-width:32px;background:0 0}
button.btn.btnage,button.btn.filterBtn.filterBtnAge{display:table-cell;width:17%}
#btnFilterAge50,#btnage50{width:16%}
button.btn.btnsex,button.btn.filterBtn.filterBtnSex{display:table-cell;width:50%}
.navbutton,.xbutton{display:block;right:1px;z-index:100;text-decoration:none;position:absolute}
#btnval1.ccicon-star{color:#2c50cc}
#btnval2.ccicon-star{color:#2f59db}
#btnval3.ccicon-star{color:#3f6cd9}
#btnval4.ccicon-star{color:#417fdf}
#btnval5.ccicon-star{color:#3584d9}
#btnval6.ccicon-star{color:#3193e4}
#btnval7.ccicon-star{color:#2595e4}
#btnval8.ccicon-star{color:#1ba8e0}
#btnval9.ccicon-star{color:#1dafe4}
#btnval10.ccicon-star{color:#16bee1}
#btnval1.ccicon-star-empty,#btnval10.ccicon-star-empty,#btnval2.ccicon-star-empty,#btnval3.ccicon-star-empty,#btnval4.ccicon-star-empty,#btnval5.ccicon-star-empty,#btnval6.ccicon-star-empty,#btnval7.ccicon-star-empty,#btnval8.ccicon-star-empty,#btnval9.ccicon-star-empty{color:#ccc}
.xbutton{top:1px}
.navbutton{top:52px}
.checkkinofav{position:absolute;left:6px;width:24px;height:28px;fill:#05a2e3}
span.shortvalue{font-style:normal;font-weight:400;outline:0;overflow:visible;background-color:#fff;line-height:28px;font-size:20px;color:#777;display:table-cell;vertical-align:top}
span.shortvalue .decimal{font-size:18px}
span.shortvalue i{padding:1px 2px;border:1px solid #eee;border-radius:30%;color:#999;margin-left:6px;font-size:11px}

p.details{margin:7px;color:#999;font-size:12px}
p.form{font-size:18px;font-weight:400;margin-top:20px;margin-bottom:10px}
p.timeshead,p.timesnote{margin-left:0;margin-top:10px;line-height:20px;font-style:italic}
p.timesnote{color:#888}
p.timeshead{color:#09f}

@media screen and (min-width:100px) {
button>div.votestar{padding:2px 0 12px;font-size:24px}
p.form{font-size:14px}
}
@media screen and (min-width:320px) {
button>div.votestar{padding:2px 2px 12px;font-size:30px}
}
@media screen and (min-width:360px) {
button>div.votestar{font-size:34px}
.moviehtmlbuttons{padding:10px;margin:0}
.moviehtmlbuttons>.btn-group>.btn.btn-mini{padding:2px 10px}
}
@media screen and (min-width:375px) {
button>div.votestar{font-size:36px}
}
@media screen and (min-width:400px) {
form{padding:10px}
p.form{font-size:16px}
s{font-size:12px}
.posterstickers{top:124px}
}
@media screen and (min-width:480px) {
button>div.votestar{padding:3px 3px 12px;}
.btn-large{padding:11px}
.starimg{width:38px;height:36px}
#MISIA{background-size:800px 400px}
}
@media screen and (min-width:530px) {
#MISIA{background-size:900px 450px}
.videothumb img{width:180px;height:100px}
}
@media screen and (min-width:540px) {
div.buttons16{border-spacing:12px 0}
}
@media screen and (min-width:580px) {
#MISIA{background-size:1000px 625px}
.bubreview{display:block}
span.shortvalue{line-height:34px;font-size:23px}
span.shortvalue .decimal{font-size:20px}
}
@media screen and (min-width:640px) {
#MISIA{background-size:1100px 688px}
.bubreview{display:none}
h5{font-size:15px}
}
@media screen and (min-width:720px) {
.bubreview{display:block}
div.buttons16{padding:0 0 0 2px}
h5{font-size:16px}
#MISIA{background-size:1200px 750px}
}
@media screen and (min-width:800px) {
.bubreview{display:none}
#MISIA{background-size:1300px 812px}
a.button16:hover{color:#23a2fd;background: #d3f1fd;}
}
@media screen and (min-width:850px) {
.bubreview{display:block}
#MISIA{background-size:1400px 875px}
.videothumb img{width:180px;height:100px}
}
@media screen and (min-width:920px) {
#MISIA{background-size:1500px 938px}
}
@media screen and (min-width:980px) {
#VIDEO,.videoembed{display:block}
}

div.spinner,div.spinner.indiv{left:50%;top:50%;display:inline-block}
@media screen and (max-width:400px) {
.filterBtnAge{padding:8px}
}
@media screen and (max-width:320px) {
.filterBtnAge{padding:8px 6px}
}
#livetip{position:absolute;font-style:italic;font-size:12px;padding:6px;background-color:#fff;border:1px solid #999;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;z-index:9999}
span.cce,span.ccf,span.dvse,span.dvsf,span.rwce,span.rwcf{cursor:default}
.btn-neonb{color:#fff;background-color:#40b0f9;border-color:#40b0f9}
.btn-neonb.active,.btn-neonb.disabled,.btn-neonb:active,.btn-neonb:focus,.btn-neonb:hover,.btn-neonb[disabled]{color:#fff;background-color:#20BEFF}
.quickjump{min-width:10px;padding:5px 10px;margin:3px;font-size:13px}
div.spinner{position:fixed;margin-left:-108px;margin-top:-128px;width:216px;height:216px}
div.spinner.indiv{position:absolute;margin-left:-64px;margin-top:-64px;width:128px;height:128px}
div.spinner div{width:10%;height:32%;background:#fff;position:absolute;left:44.5%;top:37%;opacity:0;-webkit-animation:fade 1s linear infinite;-webkit-border-radius:50px;border-radius:50px;-webkit-box-shadow:0 0 6px rgba(0,0,0,.5);box-shadow:0 0 6px rgba(0,0,0,.5)}
div.spinner div.bar1{transform:rotate(0) translate(0,-142%);animation-delay:0}
div.spinner div.bar2{transform:rotate(30deg) translate(0,-142%);animation-delay:-.9167s}
div.spinner div.bar3{transform:rotate(60deg) translate(0,-142%);animation-delay:-833ms}
div.spinner div.bar4{transform:rotate(90deg) translate(0,-142%);animation-delay:-.75s}
div.spinner div.bar5{transform:rotate(120deg) translate(0,-142%);animation-delay:-667ms}
div.spinner div.bar6{transform:rotate(150deg) translate(0,-142%);animation-delay:-.5833s}
div.spinner div.bar7{transform:rotate(180deg) translate(0,-142%);animation-delay:-.5s}
div.spinner div.bar8{transform:rotate(210deg) translate(0,-142%);animation-delay:-.41667s}
div.spinner div.bar9{transform:rotate(240deg) translate(0,-142%);animation-delay:-333ms}
div.spinner div.bar10{transform:rotate(270deg) translate(0,-142%);animation-delay:-.25s}
div.spinner div.bar11{transform:rotate(300deg) translate(0,-142%);animation-delay:-.1667s}
div.spinner div.bar12{transform:rotate(330deg) translate(0,-142%);animation-delay:-83.3ms}
@-webkit-keyframes fade {
from{opacity:1}
to{opacity:.25}
}

.noselect {-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}


em.link{line-height:20px;color:#aaa}

.buttiny{font-style:normal;padding:0 4px;font-size:11px;border:1px solid #ddd;margin-left:10px}
a.aline{width:100%}
a#locationtitle{padding-left:3px;color:#51d4ff;letter-spacing:-2px}
.valex i.fa,.valmain i.fa{font-size:12px;padding-left:5px;vertical-align:middle;color:#bbb}
.valex i.fa.ccicon-star:before,.valmain i.fa.ccicon-star:before{content:"\f006"}


.aktor{display: inline-block;width: 120px;text-align: center;font-size: 16px;min-width: 140px;cursor: pointer;margin: 5px;vertical-align: top;}
.akttab{display:block}
.aktkol{margin: 10px auto;display:block;width: 120px;height: 124px;border: 1px solid #ddd;border-radius: 62px;background-size: 124px 162px;background-position:-3px -14px;background-repeat:no-repeat;border-color:rgba(0,0,0,0.12)}
.aktnam{display:block;vertical-align:middle;text-align:center;white-space: normal;}
.acwho{display:block;font-size:13.5px;color:#777;line-height:18px}
div.buttontop.disabled{color:#777;cursor:default;text-decoration: line-through;}
.btn-group{margin:0 auto}
li.divline{border:none;border-bottom-color:#aaa;border-bottom-style:solid;border-bottom-width:1px;padding:0}
li.divline a.aline i.fa{margin-right:6px}

#FT{display:block;color:#999;z-index:23;text-align:center;font-size:14px;font-weight:400;max-width:100%;width:100%;background:#222;background: linear-gradient(to bottom,#111 0,#000 100%);color:#fff;padding:20px 0 60px;margin:0}
#FT a{color:#fff}
#FT p{padding:1px 0;} 
input.text.login{min-width:150px;font-size:18px;width:90%;max-width:400px;text-align:center;margin:15px auto 10px}
#logintopmsg{display:none;padding-top:16px;line-height:20px;padding:0 20px}
div#LOGUJ{display:none;margin:0;width:100%;height:100%;top:0;bottom:0;left:0;right:0;background:none;background: rgba(125, 125, 125, 0.8);z-index:999000999;position:fixed}
div#LOGUJ h1{background:none;border:none;padding: 15px 0 0;font-size:28px;text-shadow:none;color:#333;}
div.BD.loginbox{top: 0;height:100%;width:96%;max-width: 460px !important;min-width:310px;height:auto;max-height:none;min-height: 270px;padding-bottom:5px;margin:10px auto 0;overflow: hidden;border-radius: 12px;background:#eee;padding: 0 0 5px;z-index: 999999;color: #333;-webkit-transition: top 0.3s;-moz-transition: top 0.3s;-o-transition: top 0.3s;transition: top 0.3s;}
div.loginother{text-align: center;margin: 0 5px;display:inline-block;}
.BD.loginbox h1::after {content: "";display: block;height: 2px;width: 100%;margin: 16px auto 0;background: #999;}

@media screen and (min-width:580px) {
#LB320{display:none}
}
@media screen and (min-width:980px) {
#LB{left:0}
}
span#locationtitle{color:#fff}
.ccicon-up-open{font-size:40px;line-height:40px}
.rtUS,.rtQC,.rtON,.rtAB,.rtBC,.rtMB,.rtSK,.rtNS{border: 1px solid #ddd;font-size: 13px;font-weight: 400;line-height: 12px;padding: 3px 4px;color: #555;vertical-align: 3px;border-radius: 2px;white-space: nowrap;}


.freeze{height: 100%;overflow: hidden;}
.valmain,.nrevmain {display:block;}
.smallbutton{line-height: 11px;font-size: 13px;padding: 3px 6px;}



#videoinfobutton{background-color: #888;background: linear-gradient(#aaa, #888, #555);}
div#videoplaybutton{padding:10px;}

div.mejs-inner{height: 100%;}

.btngrey{border-color: #636363;background-color: #636363}
h5{font-weight: 400;}

div#results .ccicon-video,div#results .ccicon-user{width:28px;display:inline-block;text-align:center}
div#results .ccicon-location {width: 28px;display: inline-block;text-align: center;}
#results{display:none;position: absolute;min-width: 310px;z-index: 15;border: 1px solid #999;background: #fff;top: 62px;left: auto;right: 5px;width: 96%;max-width: 412px;margin-left: 18px;border-bottom: none;text-align: left;z-index: 999991;border-radius:4px;overflow:hidden;border-top: none;}
a#locationtitle,li a{display:inline-block}
.clickaddress.xbutton{background: #fff;padding: 7px 10px;font-size: 22px;margin: 8px;border: #ccc 1px solid;border-radius: 4px;color: red;}
.clickaddress.navbutton{background: #fff;padding: 3px 8px;font-size: 26px;margin: 6px 8px;border: #ccc 1px solid;border-radius: 4px;color: #06a2e4;}
.loginclose{cursor:pointer;position:absolute;z-index:9990009;top:0;right:0;color:#555;font-size: 22px;line-height:33px;width:33px;}
.sharepopuptoast .loginclose{color:#fff;}
.share_w,.share_t,.share_f,.share_e,.share_s,.share_m{display:inline-block;color:#fff;font-size:40px;margin:0;margin: 0 5px;}
.sharebot{display:inline-block;margin:0 10px;}
.share_s{display:none;margin: 0 2px 0 4px;}
.share_m{margin-left: 0px;}
@media screen and (max-width:425px) {
	.share_s{display:inline-block;}
}
#settingspopup,#settingspopupdays{display:none;position:fixed;padding-top:20px;top:0;left:0;background:rgba(0,0,0,0.6);z-index:3000111;width:100%;height:100%;}
#settingspopup .BD,#settingspopupdays .BD{border:none;width:300px; margin:10px auto 0; z-index:3000222;background:#fff;border-radius:5px;}

@media screen and (min-width: 640px){
	#results{top:46px;}
	#settingspopup,#settingspopupdays {margin-left:-160px;padding:30px 80px;}
}
@media screen and (min-width: 800px){
	#settingspopup,#settingspopupdays {margin-left:-300px;padding:60px 150px;}
}


#VIDEO{height:56vw;max-height:360px;overflow:visible;display:none}
div#trailervideo.BD.videoembed.videobottom,div#trailervideo.BD.videoembed.videobottomcentre{position:fixed;bottom:0;left:auto;margin-bottom:-20px;margin-right:-160px;transform:scale(.465);-ms-transform:scale(0.465);right:0}
video{width:100%;height:auto;padding-bottom:0}
div.mejs-layers,div.mejs-controls{height:0;overflow:hidden}
#VIDEO,#trailervideo{background:none}
#videoplaybutton{padding:10px 0 10px 20px}
#videoinfobutton{background-color:#1ec7ff;background:linear-gradient(to bottom,#1ec7ff 0,#00bcff 50%,#00b8ff 100%);text-shadow:#000 1px 1px 1px}
#videoxbutton:before{content:"\e806"}
#videoplaybutton:before{content:"\e815"}
#videoinfobutton:before{content:"\f129"}

#unmutebutton,#videoinfobutton,#videoxbutton,#videoplaybutton{position:absolute;left:50%;top:50%;width:120px;height:120px;margin:-60px 0 0 -60px;display:block;font-size:100px;padding:10px;background:rgba(0,0,0,0.5);color:#fff;border-radius:60px;text-rendering:auto;-webkit-font-smoothing:antialiased}
#videoxbutton{font-family: "fontello";right: 0;left: auto;top: 0;width: 32px;height: 32px;margin: 3px;font-size: 22px;padding: 0;border-radius: 30px;line-height: 32px;}

#unmutebutton,#videoinfobutton,#videoinfobuttoninplay{text-align:center;width: 90%;height: 50px;margin: -25px 0 0 -45%;font-size: 26px;line-height: 29px;}
#videoinfobutton{left: -1000px;}
#videoinfobutton{background:none;}
div#videoinfobuttoninplay {position: absolute;bottom: 14%;top: auto;padding: 10px;color: #fff;border-radius: 60px;text-rendering: auto;-webkit-font-smoothing: antialiased;display: inline-block;font: normal normal normal 14px/1;background: rgba(0, 0, 0, 0.5);text-shadow: none;width: 300px;left: 50%;margin: 0 auto 0 -150px;font-size: 20px;line-height: 20px;height: 40px;display:none;}
#BBmobi{text-align:center;padding: 0;}
.clear{clear:both}
.btn.btncancel{display:block;margin: 0 auto 10px;width: 300px;padding: 4px;border: 1px solid #ddd;cursor:pointer;    font-size: 13px;
    line-height: 15px;}
div#spinner.spinner{z-index: 999009999;}
span.googleicon {background: url(/html/ccimg/google-normal.png) transparent 5px 50% no-repeat;display: inline-block;vertical-align: middle;    width: 40px;height: 40px;}
span.googletext,span.facebooktext{display: inline-block;font-size: 19px;line-height: 26px;font-weight: 400;color: #fff;vertical-align: middle;	text-align:center;width: 100px;}
span.facebookicon{width:30px;height:30px;    margin: 5px;   display: inline-block;	    vertical-align: middle;}
.fbsvg {width:30px;height:30px;}
div#gg-login-button{background:#4285f4;border:1px solid #4285f4;display:inline-block;width:145px;cursor:pointer;text-align:left;}
div#fb-login-button{background:#4267b2;border:1px solid #4267b2;display:inline-block;width:145px;cursor:pointer;text-align:left;}
div.logininput{width:300px;margin: 22px auto 10px;overflow:hidden;}
div.BD.loginbox input {width: 100%;border:none;border-bottom: 2px solid #999;background: none;top: 0;left: 0;z-index: 1;padding-left:0;text-align:left;height: 36px;font-size: 18px;color:#333;width: 300px;margin: 0 auto;}
div.BD.loginbox input:valid {background: none;}
input.text.login:focus {border-color: #40b0f9;}
.btn.btnccinv.btnenter{width:100%;max-width:330px;padding:6px 0;margin:15px auto;display:block;border-color:#777;color: #333;background:#fff;}
.btn.btnccinv.btnenter:hover{background: #c0e8ff;}
div.BD.loginbox input:focus + label {left: 0;}
div.BD.loginbox p.form{margin:24px auto;}
p.form.nizej{margin-top:40px !important;}
p.form.uwaga{color:#d00;}
div.BD.loginbox p.form.loginor{margin-bottom: 0;}
.loginor:before,.loginor:after{border-top: none;border-bottom: 2px solid #999;content: "";display: inline-block;height: 0;vertical-align: middle;width: 50%;margin-bottom: .15em}
.loginor:before{right: .5em;margin-left: -50%}
.loginor:after{left: .5em;margin-right: -50%}

.btnlekki{display:block;margin: 15px auto;width: 300px;padding: 4px;border: 1px solid #ddd;cursor:pointer;}

p.BDblock{color: #333;text-align: center;padding:10px;font-size: 16px;;}
@media print {
.BD,.movieblock,.showtimeblock,body{background:#fff;}
h2{text-align:left;border-top: 1px solid #999;padding-top:20px;padding-bottom:0;}
.subjectchange,.headswitcher,.valex,.valmain,.moviegenre,.movietitleother,.avec,#AGNES,#KEVIN,#MISIA,#JASON,#WOJTEK,#PAGE,.smallposter,.button16,#MISIA,#menubar,#headblock,.BD.myfavouritecinemas,#BBmobi,#FT,#LB,#LB320,#LBzone,#SH,.btn-mini,.myfavouritecinemas,button#btnsettings.btn,div.BD.othercinemas,div.btn-group.alignment,div.bubreview,em#priceslong.prices,em#pricesshort.prices{display:none !important;}
#HD{height:30px}
.showtimeblock,.movieblock,.moviegenre{text-align:left;margin:0;border:none;}
.showtimeblock{padding-left:10px;display: inline-block;column-break-inside: avoid;width: 49%;}
.moviedesc{padding:0;display:block;max-width: 400px;}
em,em a{color:#999 !important}
p.timesalso{padding:0;margin:0;}
h3,h3.movietitle{font-size:20p;line-height:20px;max-height:none;}
.BD{max-width:100%;}
.BDblock{column-width: 400px;column-gap: 15px;width: 95%;margin: 10px auto;}
.cineaddress{padding:0 0 0 10px;margin:0;text-align:left;}
body,html,p,p.timesother{font-size:10px;color:#555;line-height:120%;padding:0}
p.times,p.timesnotto{font-size:12px;color:#000;padding:0}
p,p.times,p.timesnotto,p.timesother{display:block;margin-left:20px}
p.timesalso{font-size:12px;padding:0;margin:10px 0 0;color:#555;font-style:italic;}
.printeronly{display:block;font-size:20px;margin:10px auto 20px;text-align:center;}
#logowhite{background:url('/html/ccimg/logo-cinema-clock-dark-wide-720x100.png') no-repeat left top}
}


